{% extends "credit_requests/base.html" %}
{% block title %}Iniciar Sesión{% endblock title %}
{% block nav_title %}Iniciar Sesión{% endblock nav_title %}
{% block content %}

  <div class="row">
    <form class="col s4 offset-s4" method="post">
      {% csrf_token %}
      {{form.as_p}}
      <div class="row">
        <div class="col s12">
          <button class="btn waves-effect waves-light" style="width: 100%;" type="submit" name="action">Iniciar Sesión<i class="material-icons right">send</i></button>
        </div>
      </div>
    </form>
  </div>

{% endblock content %}

